/* No comment */
"Please contact your web hosting service provider for assistance" = "Pro vyřešení problému se prosím obraťte na svého poskytovatele hostingu.";

/* No comment */
"Please open a ticket at {0}" = "Otevřete prosím tiket na {0}";

"DNS is the network service that translates a server name to its Internet address. This error is most often caused by having no connection to the Internet or a misconfigured network. It can also be caused by an unresponsive DNS server or a firewall preventing access to the network." = "DNS je síťová služba, která překládá jména serverů na internetové adresy. Tato chyba se nejčastěji objevuje při chybějícím spojení k Internetu nebo chybně nastavenou sítí. Může být také způsobena neočekávanou odpovědí DNS serveru nebo brány Firewall blokující spojení k síti.";

"The connection attempt was rejected. The server may be down, or your network may not be properly configured." = "Pokus o spojení byl odmítnut. Server je pravděpodobně vypnut nebo vaše síť není správně nastavena.";